<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
       android:shape="rectangle">
    <padding android:left="15dp" android:right="15dp" android:bottom="10dp" android:top="10dp"/>
    <stroke android:width="1dp" android:color="@color/color13" />
    <corners android:radius="5dp"/>
</shape>